## haskell-fgl-arbitrary 0.2.0.3

=== debian/changelog ===
haskell-fgl-arbitrary (0.2.0.3-6) unstable; urgency=medium

  * patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 19:09:16 +0200

haskell-fgl-arbitrary (0.2.0.3-5) unstable; urgency=medium

  * Patch for newer hspec.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 18:04:05 -0400

haskell-fgl-arbitrary (0.2.0.3-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:37 +0300

haskell-fgl-arbitrary (0.2.0.3-3) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 12:00:47 -0400

haskell-fgl-arbitrary (0.2.0.3-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:49 -0400

haskell-fgl-arbitrary (0.2.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:10:44 -0500
