=== debian/control ===
Source: haskell-fgl-arbitrary
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.3),
 libghc-quickcheck2-dev (<< 2.13),
 libghc-quickcheck2-prof,
 libghc-fgl-dev (>= 5.5.2.0),
 libghc-fgl-dev (<< 6),
 libghc-fgl-prof (>= 5.5.2.0),
 libghc-fgl-prof (<< 6),
 libghc-fgl-dev,
 libghc-hspec-dev (>= 2.1),
 libghc-hspec-dev (<< 2.7),
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-fgl-doc,
Standards-Version: 4.2.1
X-Description: QuickCheck support for fgl
 Provides Arbitrary instances for fgl graphs (to avoid adding a
 QuickCheck dependency for fgl whilst still making the instances
 available to others).
 .
 Also available are non-fgl-specific functions for generating
 graph-like data structures.

Package: libghc-fgl-arbitrary-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fgl-arbitrary-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-fgl-arbitrary-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
