## haskell-fgl-arbitrary 0.2.0.5

=== debian/changelog ===
haskell-fgl-arbitrary (0.2.0.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:49:46 +0200

haskell-fgl-arbitrary (0.2.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:36:54 -0400
