=== debian/control ===
--- 
+++ 
@@ -10,19 +10,20 @@
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.3),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-fgl-dev (>= 5.5.2.0),
  libghc-fgl-dev (<< 6),
- libghc-fgl-prof (>= 5.5.2.0),
- libghc-fgl-prof (<< 6),
+ libghc-fgl-prof,
+ libghc-quickcheck2-dev,
  libghc-fgl-dev,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (<< 2.8),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-fgl-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 X-Description: QuickCheck support for fgl
  Provides Arbitrary instances for fgl graphs (to avoid adding a
  QuickCheck dependency for fgl whilst still making the instances
