## haskell-fgl-arbitrary 0.2.0.6

=== debian/changelog ===
haskell-fgl-arbitrary (0.2.0.6-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer QuickCheck.  closes: #1127919.

 -- Clint Adams <clint@debian.org>  Thu, 19 Feb 2026 08:37:34 -0500

haskell-fgl-arbitrary (0.2.0.6-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:48:59 +0300

haskell-fgl-arbitrary (0.2.0.6-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:07 +0300

haskell-fgl-arbitrary (0.2.0.6-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer hspec

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 10:07:32 +0300

haskell-fgl-arbitrary (0.2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:49:11 +0300
