=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.3),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-fgl-dev (>= 5.5.2.0),
  libghc-fgl-dev (<< 6),
@@ -18,12 +18,14 @@
  libghc-quickcheck2-dev,
  libghc-fgl-dev,
  libghc-hspec-dev (>= 2.1),
- libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-fgl-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell/fgl/tree/master/fgl-arbitrary
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fgl-arbitrary
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fgl-arbitrary]
 X-Description: QuickCheck support for fgl
  Provides Arbitrary instances for fgl graphs (to avoid adding a
  QuickCheck dependency for fgl whilst still making the instances
